.program-page .program-logo, .program-page .prog-dwnld-bttn, .program-page .screenshots-in-header {
	background-color: #F9F9F9;
	border-bottom: 2px solid #EEEEEE;
	border-top: 1px solid #EEEEEE;
    min-height: 280px;
	max-height: 280px;
	height: 280px;
}
.screenshots-in-header .item img {
    max-height: 270px;
    margin-top: 5px;
}
.screenshots-in-header {
	padding-right: 5px;
}
.fancybox img {
    display: inline-block !important;
}
.fancybox {
    position: relative;
}
.fancybox::after{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 50px;
    height: 50px;
    margin: -24px 0 0 -24px;
    border-radius: 4px;
    background: rgba(0, 0, 0, 0.6);
    font-family: FontAwesome;
    line-height: 1;
    content: "\f00e";
    color: #fff;
    font-size: 26px;
    padding: 13px 0 0 3px;
    text-align: center;
}
.program-page .program-logo img {
	max-height: 140px;
    max-width: 140px;
    margin: 5px 0;
}
.prog-dwnld-bttn {
	display: table;
}
.prog-dwnld-bttn > span {
	display: table-cell;
	vertical-align: middle;
	padding-top: 10px;
}
.owl-carousel-v1 {
	/*margin-left: -15px;*/
	padding: 10px;
}
.carousel.slide.carousel-v1 {
	display: inline-block;
}
.modernh {
	padding-left: 20px;
	border-left: 2px solid #72C02C;
	margin-top: 50px;
	margin-bottom: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.content-links li a {
	border-bottom: 1px dotted #72C02C;
	padding-bottom: 1px;
}
.content-links li a:hover {
	text-decoration: none;
}
.carousel-inner > .item > a > img,
.carousel-inner > .item > img, .img-responsive,
.thumbnail a > img,
.thumbnail > img {
	width: 100%;
}

.node--article ul,
.tg-box ul,
.pros-cons-wrapper ul {
	list-style-type: none;
	padding-left: 40px;
}
.node--article ul li:before,
.tg-box ul li:before,
.pros-cons-wrapper ul li:before,
#description ul li:before {
	content: ".";
	text-indent: -9999em;
	width: 5px;
	height: 5px;
	background-color: #72C02C;
	position: absolute;
	margin-left: -15px;
	margin-top: 10px;
}
#description p {
    margin-left: 20px;
}
#description ul {
    list-style: none;
}
.node--article li,
#description li, 
.pros-cons-wrapper li {
 	margin-top: 5px;
	margin-bottom: 5px;
}
#description li, .pros-cons-wrapper li {
    font-size: 16px;
}
.content-links li {
  margin: 5px 0;
}
.dwnld-bttn {
	white-space: normal;
}

#installpack table {
    text-align: center;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    font-size: 14px;
}
#installpack table th {
    text-align: center;
    background-color: transparent;
    padding: 10px 0;
}
#installpack table tr {
    border-top: 1px dotted #ccc;
}
#installpack table td {
     padding: 5px 0;
}
#installpack .bg-red {
    background-color: #ff5722;
    color: #fff;
    display: inline-block;
    font-weight: 300;
    padding: 0 7px;
}
#installpack .fa-check {
    color: #5fb611;
    font-size: 18px;
}
#installpack .fa-close {
    color: red;
    font-size: 18px;
}
.inst-desc {
    font-size: 0.7em;
}
.inst-desc span {
    text-decoration: underline;
}
.js-installpack.download:before {
    content: " " !important;
    margin: 5px 10px 0 6px;
    background: url("/sites/all/themes/soft/images/ip-icon.svg") no-repeat 4px 0;
}

.dwnld-bttn.download:before {
    content: "\f019";
}
.dwnld-bttn.android:before{
    content: "\f17b";
}
.dwnld-bttn.apple:before{
    content: "\f179";
}
.dwnld-bttn.windows:before{
    content: "\f17a";
}
.dwnld-bttn {
    display: inline-flex;
    text-align: unset;
    padding: 10px 25px 10px 0 !important;

}
.dwnld-bttn:before {
    font: normal normal normal 20px/1 FontAwesome;
    display: flex;
    align-items: center;
    padding: 0 15px;

    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.js-apk {
    color: #72c02c;
    display: block;
    width: 100%;
    margin-bottom: 10px;
}
.js-apk i {
    margin-right: 5px;
}
.js-apk span {
   text-decoration: underline;
}

.pros-cons-wrapper .feature-list .item-custom {
    margin: 5px 0;
    height: 35px;
}
.pros-cons-wrapper .feature-list .dashed {
    padding-top: 5px;
}
.dashed {
    border-top: 2px dashed #aaa;
}
.node-type-program .item-custom .val {
    background-color: #f5f5f5;
    width: 100%;
    height: 35px;
    padding: 5px 0;
    overflow: hidden;
}
.pros-cons-wrapper  .program-rating-charts .val {
	position: relative;
}
.pros-cons-wrapper .comp-prog-title {
	margin: 5px 0;
    background-color: #F5F5F5;
    padding: 5px;
    height: 35px;
    white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.pros-cons-wrapper .chartDiv {
	position: absolute;
    height: 25px;
    background-color: #9FE28B;
}
.rating-controls button {
  border: 0;
  background-color: #4A6969;
  color: #fff;
  padding: 6px 7px;
  margin-top: 5px;
}
.rating-controls button.active {
	background-color: #73AD3E;
}
.pros-cons-wrapper .val span span {
    position: absolute;
    left: 0px;
    font-size: 16px;
    color: #5F8853;
    padding-left: 10px;
}
.pros-cons-wrapper .comp-prog-title img {
    width: 25px;
    margin-right: 7px;
    margin-left: 15px;
}
.fa-trophy.color-0 {
	color: transparent;
}
.fa-trophy.color-1 {
	color: #FFD700;
}
.fa-trophy.color-2 {
	color: #C0C0C0;
}
.fa-trophy.color-3 {
	color: #8C7853;
}
.program-page .program-video iframe {
	width: 390px;
	height: 230px;
}
.program-screenshots .carousel-v1 .carousel-arrow a i {
	background: #438E00;
}
.inline-logo {
	width: 100%;
    height: auto;
    margin-right: 5px;
}
.program-page .headline {
    margin-bottom: 5px;
}
.program-page .rate-widget-fivestar {
	display: inline-block;
    /*margin: 22px 0 0 15px;*/
    margin: 10px 0 0 4px;
}
.program-page .rate-widget-fivestar em {
	display: none;
}
.dwnld-bttn-top {
	margin-top: -35px;
}
#techs {
    clear: both;
}
#techs .nav {
    margin-bottom: -1px;
    z-index: 1;
    position: relative;
}
#prog-plats .dwnld-bttn {
    
}
#download-block {
    float: left;
    margin: 30px 0 15px 15px;
}
.dwnld-bttn .btn-title {
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
}
.dwnld-bttn .small {
    font-size: 13px;
    font-weight: 300;
    color: #fff;
    white-space:nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 100%;
    margin-top: 3px;
}
.dwnld-bttn h3 {
    color: #fff;
    font-size: 18px;
    margin:0;
    line-height: 1.2em;
}
#techs .nav-link {
    padding: 13px 15px 14px;
    border: solid 1px #F9F9F9;
    margin: 0;
}
#techs .nav-link i {
    padding: 0 5px 0;
}
#techs .nav-link:hover {
    border-top: 2px solid #72c02c;
    cursor: pointer;
}
#techs .nav-link.active {
    background-color: #F9F9F9;
    border-top: 2px solid #72c02c;
}
#techs .nav-tabs {
    border-bottom: none;
}
#recomendation .download-bttn:before {
	display: inline-block;
	content: "Скачать";
	min-width: 50%;
    white-space: nowrap;
    padding: 0 10px;
    font-size: 12px;
    background-color: #72C02C;
    color: #fff;
}

#recomendation .download-bttn.empty-url:before {
    content: "Обзор";
}

.block-grid-v1 .star-vote {
	/*padding-top: 10px;*/
    margin-bottom: -5px;
}

#recomendation .easy-block-v1 .jslink {
    display: flex;
    max-height: 140px;
    overflow-y: hidden;
    align-items: center;
}
#recomendation .easy-block-v1 img {
    height: 100%;
}
#recomendation .block-grid-v2-info {
    background: #fff;
    padding: 0px 5px;
}
#recomendation .col-sm-6 {
    padding: 0 5px;
    margin-bottom: 10px;
}
#recomendation .collections {
    padding: 0 10px !important;
}
#recomendation .content-boxes-v3 {
    margin-bottom: 10px;
}
#recomendation .block-grid-v1-img {
    height: 80px;
}
a[name] {
    color: #555;
}
a[name]:hover {
    color: #555;
    text-decoration: none;
}
.article-picture img {
	width: 100%;
	max-width: 100%;
	height: auto;
}
.article-content-body p {
    margin-top: 25px;
}
.article-content-body {
    font-size: 16px;
    line-height: 1.7em;
}
.article-content-body h1, 
.article-content-body h2, 
.article-content-body h3, 
.article-content-body h4, 
.article-content-body h5, 
.article-content-body h6 {
	margin-top: 30px;
}
.article-content-body p img {
	display: block;
    max-width: 100%;
    height: auto;
    border: 1px solid #ccc;
    margin: 0 auto;
}
.article-content-body a[href~="#1"], .article-content-body a[href~="#2"], .article-content-body a[href~="#3"], .article-content-body a[href~="#4"],
.article-content-body a[href~="#5"], .article-content-body a[href~="#6"], .article-content-body a[href~="#7"], .article-content-body a[href~="#8"], 
.article-content-body a[href~="#9"], .article-content-body a[href~="#10"], .article-content-body a[href~="#11"], .article-content-body a[href~="#12"] {
	border-bottom: 1px dotted #3C7707;
    color: #3C7707;
    margin-left: 4px;
}
.article-content-body a[href~="#1"]:hover, .article-content-body a[href~="#2"]:hover, .article-content-body a[href~="#3"]:hover, .article-content-body a[href~="#4"]:hover,
.article-content-body a[href~="#5"]:hover, .article-content-body a[href~="#6"]:hover, .article-content-body a[href~="#7"]:hover, .article-content-body a[href~="#8"]:hover, 
.article-content-body a[href~="#9"]:hover, .article-content-body a[href~="#10"]:hover, .article-content-body a[href~="#11"]:hover, .article-content-body a[href~="#12"]:hover {
	border-bottom: 1px solid #72C02C;
    color: #72C02C;
    text-decoration: none;
}
.article-content-body ol li {
    position: relative;
    margin-bottom: 7px;
    list-style: none;
}
.article-content-body ol li:before {
	content: "";
	text-align: center;
    display: block;
    width: 25px;
    height: 25px;
    border-radius: 50% !important;
    position: absolute;
    background-color: #F1F1F1;
    left: -29px;
    top: 1px;
    z-index: -1;
}
.article-content-body ol li:nth-child(1):before {
	content: "1";
}
.article-content-body ol li:nth-child(2):before {
	content: "2";
}
.article-content-body ol li:nth-child(3):before {
	content: "3";
}
.article-content-body ol li:nth-child(4):before {
	content: "4";
}
.article-content-body ol li:nth-child(5):before {
	content: "5";
}
.article-content-body ol li:nth-child(6):before {
	content: "6";
}
.article-content-body ol li:nth-child(7):before {
	content: "7";
}
.article-content-body ol li:nth-child(8):before {
	content: "8";
}
.article-content-body ol li:nth-child(9):before {
	content: "9";
}
.article-content-body ol li:nth-child(10):before {
	content: "10";
}
.article-content-body ol li:nth-child(11):before {
	content: "11";
}
.article-content-body ol li:nth-child(12):before {
	content: "12";
}
.article-content-body ol li:nth-child(13):before {
	content: "13";
}
.article-content-body ol li:nth-child(14):before {
	content: "14";
}
.article-content-body ol li:nth-child(15):before {
	content: "15";
}
.article-content-body li a, .article-content-body ol a {
    color: #72c02c;
}
.article-picture {
	position: relative;
}
.node--article {
	position: relative;
}
.article-title-cover {
	position: absolute;
    width: 100%;
    margin: auto;
    bottom: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: table;
}
.node--article h1.node__title {
	display: table-cell;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 3em;
    background-color: rgba(0,0,0,0.7);
    padding: 20px;
    line-height: 1em;
    vertical-align: middle;
}

mark {
	background-color: #F7F7F7;
    border: 1px solid #B2D1EC;
    color: #2D2D2D;
    padding: 2px 7px;
}
code.fa:before, button.fa:before {
	margin-right: 5px;
}
code {
	color: #438E00;
	background-color: #FFFFFF;
	border: 1px dashed #ccc;
	padding: 4px 6px;
}
.bg-danger, .bg-info, .bg-warning {
	padding: 10px;
	font-size: 14px;
	line-height: inherit;
	margin: 5px 0 15px 0;
	position: relative;
	min-width: 100%;
}
.bg-danger:before, .bg-info:before, .bg-warning:before, 
.bg-danger:after, .bg-info:after, .bg-warning:after {
	font: normal normal normal 15px/1 FontAwesome;
}
.bg-danger, .bg-info, .bg-warning {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.bg-danger:before {
	display: block;
	margin-bottom: 5px;
    border-bottom: 1px solid #DEB2B2;
    padding-bottom: 5px;
    color: #D83939;
}
.bg-danger:after {
	content: "Внимание!";
	position: absolute;
    top: 10px;
    left: 30px;
    color: #D83939;
}
.bg-info:before {
	display: block;
	margin-bottom: 5px;
    border-bottom: 1px solid #A4C0CE;
    padding-bottom: 5px;
    color: #446C7F;
}
.bg-info:after {
	content: "Совет";
	position: absolute;
    top: 10px;
    left: 30px;
    color: #446C7F;
}
.bg-warning:before {
	display: block;
	margin-bottom: 5px;
    border-bottom: 1px solid #F9D4AE;
    padding-bottom: 5px;
    color: #E07200;
}
.bg-warning:after {
	content: "Информация";
	position: absolute;
    top: 10px;
    left: 30px;
    color: #E07200;
}
.question-page button {
	padding: 0 6px;
	line-height: 1.3em;
}
.question-page button.fa-windows {
	padding: 1px 7px;
	line-height: 1.3em;
}
pre {
    border: none;
    padding: 7px 10px;
}
mark, code, pre, .question-page button {
	white-space: nowrap;
}
.zig-zag {
    position: relative;
    padding: 12px 0;
    background: #ffffff;
}
.zig-zag:before {
    background: linear-gradient(-140deg, #f5f5f5 12px, transparent 0), linear-gradient(140deg, #f5f5f5 12px, transparent 0);
    background-position: left-bottom;
    background-repeat: repeat-x;
    background-size: 24px 24px;
    content: " ";
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 24px;
}
.zig-zag:after {
    background: linear-gradient(-40deg, #f5f5f5 12px, transparent 0), linear-gradient(40deg, #f5f5f5 12px, transparent 0);
    background-position: left-bottom;
    background-repeat: repeat-x;
    background-size: 24px 24px;
    content: " ";
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 24px;
}

@media only screen and (min-width : 320px) {
	.program-page .program-video {
		width: 100%;
		text-align: center;
	}
	.program-page .program-video iframe {
		width: 320px;
    	height: 190px;
	}
    #installpack table th {
        font-size: 11px;
    }
}
@media only screen and (min-width : 480px) {
	.program-page .program-video iframe {
		width: 390px;
		height: 230px;
	}
}
@media only screen and (min-width : 768px) {
	.program-page .program-video {
		width: auto;
		text-align: center;
	}
	.program-page .program-video iframe {
		width: 390px;
		height: 230px;
	}
    #installpack table th {
        font-size: 14px;
    }

}
@media only screen and (min-width : 1600px) {
    #recomendation .easy-block-v1 .jslink {
        max-height: 200px;
    }
}
